Bug 872203 - [RFE] [rhevm] Webadmin->Disks Tab should display more statistics for a specific Disk (Rate, Bytes, Latency)
[RFE] [rhevm] Webadmin->Disks Tab should display more statistics for a specif...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Miki Kenneth
yeylon@redhat.com
storage
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-01 10:39 EDT by David Botzer
Modified: 2016-04-18 02:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-01 03:39:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-11-01 10:39:41 EDT
Description of problem:
RFE - Webadmin->Disks Tab should display more statistics for a specific Disk (Rate, Bytes, Latency)

Version-Release number of selected component (if applicable):
3.1/si23

How reproducible:
always

Steps to Reproduce:
1.Show more real time info such as statistics per Disk, in Webadmin->Disks tab
  
Actual results:
Only informative data

Expected results:
To display statistics for a specific Disk, such as:
Read/write::Rate /sec/Bytes::Total
Read/write::Latency

Additional info:
Comment 1 Itamar Heim 2013-12-01 03:39:37 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.